export enum ActionTypes {
    "SETLOADERS" = "SETLOADERS",
    "FETCH_CURRENT_LOCATION" = "FETCH_CURRENT_LOCATION",
    "FETCH_MONTHLY_FORECASTS" = "FETCH_MONTHLY_FORECASTS",
    "FETCH_MONTHLY_FORECASTS_SUCCESS" = "FETCH_MONTHLY_FORECASTS_SUCCESS",
    "FETCH_CURRENT_LOCATION_SUCCESS" = "FETCH_CURRENT_LOCATION_SUCCESS",
    "SET_ACTIVE_CITY" = "SET_ACTIVE_CITY",
    "ADD_TO_CITIES" = "ADD_TO_CITIES",
    "REMOVE_CITY" = "REMOVE_CITY",
    "FETCH_SAVED_CITIES" = "FETCH_SAVED_CITIES"

}